html{
    margin-left: 10px;
    margin-right: 10px;
}
header{
    display: flex;
    align-items: center;
    gap: 10px;
}
.header-imgs{
    width: 98px;
    height: 98px;
    border: 1px solid #141414;
    background-image: url("../img/system-img/sakuhalab.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent !important; 
    color: transparent !important;
}
.contents{
    margin-top: 5px;
    border: #141414 1px solid;
}
.sub-contents{
    border: 1px solid #141414;
}
.field-right{
    margin-right: 20px;
    right: 0;
    position: fixed;
}
footer{
    background-color: #DEDEDEFF;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    position: fixed;
    bottom: 0;
    width: 100%;
}
footer p{
    background-color: #DEDEDEFF;
    text-align: center;
}
footer p span{
    background-color: #DEDEDEFF;
    text-align: center;
}